Subject: Re: Problem call
From: "Mike" <[email-masked]>
To: "Susan Beimesche" <[email-masked]>
Date: Wed, 4 Nov 2009 16:10:28 -0500

Ok.  That is what I thought.  That customer called in earlier stating someone named "Ralph" had called her, swore at her, and then hung up.  I didn't think this would be any of your reps but I have to follow up on any complaints.  Also, can you add that number to the DO NOT CALL list as well?  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Susan Beimesche 
  To: Mike 
  Cc: Bridges, Josh ; Andy McCarthy 
  Sent: Wednesday, November 04, 2009 3:08 PM
  Subject: RE: Problem call

  It would be scheduled to be called back, although it has not been called today so far. The only way a customer would be called back is if our system dials, we do not have the reps manually call back customers. 

   

  Thanks,
  Sue Beimesche
  QA Client Services Liaison
  RDI Marketing Services, Inc
  Office (513) 273-4867

  Cell (513) 316-3577

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, November 04, 2009 2:32 PM
  To: Susan Beimesche
  Subject: Re: Problem call

  Would this be scheduled to be redialed and be in a different place for calling today?  Would the only way a customer would get a call be if it was in your system to be called or can anyone just call out?

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Susan Beimesche 

    To: Mike 

    Cc: Andy McCarthy ; Bridges, Josh 

    Sent: Wednesday, November 04, 2009 1:19 PM

    Subject: RE: Problem call

    Mike,

    I do not show this number being dialed today.

    We dial this record on 11.2.09 but it was only a 12 second recording of an answering machine.  

     

    Thanks,
    Sue Beimesche
    QA Client Services Liaison
    RDI Marketing Services, Inc
    Office (513) 273-4867

    Cell (513) 316-3577

    [email-masked]

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Wednesday, November 04, 2009 12:11 PM
    To: Susan Beimesche
    Subject: Problem call

    Sue,

    I am wondering if you could check to see if the following number was called earlier today: 509-588-2830

    The company information should be as follows:

          Company
         123269248: THREE GENERATIONS HOUSE CLG 
         
          Phone
         509-588-2830 
         
          Campaign
         2008-10E
         
          Order Number
         532556 
         
          Keycode
         A12367641802 
         
          Order Type
         Mail
         
          Order Status
         Shipped 
         
          Sales Person
         Celeste B
         
          Commission

          Created On
         11-13-2008 11:18 AM 
         
          Shipping Method
         USPS 
         
          Shipping Address
         BONNIE 
          THREE GENERATIONS HOUSE CLG
          21104 W YAKITAT PL NW
          BENTON CITY, WA 99320-5706

          

    I would like the recording if you have one but at least if a call was made and that time called. 

    Let me know asap.

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]